﻿.rightmenu
{
    	background-image:url(bg_rightmenu.gif);
	background-repeat: repeat-x; 
   width: 180px; 
}
.rightMenuGroup
{
	cursor: pointer;
	cursor: hand;
		background-image:url(bg_rightmenu.gif);
	background-repeat: repeat-x; 
	position:relative;
	width: 150px;
	direction:rtl;
}

.rightMainItem 
{
    height:31px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	padding-right:5px;
	color:#2f2e2e;
	width: 180px;
	text-align: right; 
	direction:rtl;
padding: 0px 5px 0px 0px;
	background-image:url(bg_rightmenu.gif);
	background-repeat: repeat-x; 
border-top: solid 1px #dbdbcc;

}
.rightMainItemOver
{
height:31px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Verdana;
	color:#2f2e2e;
	padding: 0px 5px 0px 0px;
	width: 180px;
	text-align: right; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	direction:rtl;
	background-image:url(bg_rightmenu_over.gif);
	background-repeat: repeat-x; 
border-top: solid 1px #dbdbcc;
}
.rightMenuItem 
{
    height:31px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	padding-right:5px;
	color:#2f2e2e;
	width: 180px;
	text-align: right; 
	direction:rtl;
padding: 0px 5px 0px 0px;
	background-image:url(bg_rightmenu.gif);
	background-repeat: repeat-x; 
border-top: solid 1px #dbdbcc;

}

.rightMenuItemOver
{
height:31px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Verdana;
	color:#2f2e2e;
	padding: 0px 5px 0px 0px;
	width: 180px;
	text-align: right; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	direction:rtl;
	background-image:url(bg_rightmenu_over.gif);
	background-repeat: repeat-x; 
border-top: solid 1px #dbdbcc;
}

